Bug 849686

Summary: Upgrade perl-Template-Toolkit to 2.24
Product: [Fedora] Fedora Reporter: Petr Pisar <ppisar>
Component: perl-Template-ToolkitAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: itamar, perl-devel, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
URL: http://www.template-toolkit.org/download/index.html#source
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-09-17 23:58:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Petr Pisar 2012-08-20 15:14:11 UTC
Current latest version of perl-Template-Toolkit in Fedora is 2.22 which is three years old. Current latest upstream version is 2.24. Please upgrade.

Comment 1 Fedora Update System 2012-08-23 20:33:34 UTC
perl-Template-Toolkit-2.24-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Template-Toolkit-2.24-1.fc18

Comment 2 Fedora Update System 2012-08-24 01:23:45 UTC
Package perl-Template-Toolkit-2.24-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Template-Toolkit-2.24-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12617/perl-Template-Toolkit-2.24-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-09-17 23:58:09 UTC
perl-Template-Toolkit-2.24-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.